# Copyright (C) 2020 Streamline.lv
# This file is distributed under the same license as the CartBounty Pro - Save and recover abandoned carts for WooCommerce plugin.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: CartBounty Pro\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woo-save-abandoned-carts-pro\n"
"POT-Creation-Date: 2025-10-01 20:48+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Nauris Kolats <nauris@streamline.lv>\n"
"Language-Team: www.cartbounty.com\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.1.1\n"
"X-Domain: woo-save-abandoned-carts-pro\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_n:1,2;_nx:1,2;_e;_x;_ex;_nx;esc_attr__;esc_attr_e;esc_attr_x;esc_html__;esc_html_e;esc_html_x;_n_noop;_nx_noop;translate_nooped_plural\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: public/js/utils.js\n"
"X-Poedit-SearchPathExcluded-1: admin/js/daypicker.min.js\n"

#: admin/class-cartbounty-pro-admin-table.php:96
#: includes/class-cartbounty-pro-privacy.php:165
msgid "ID"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:97
msgid "Name, Surname"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:98
#: templates/emails/cartbounty-pro-admin-email-notification.php:101
msgid "Contact details"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:99
#: includes/class-cartbounty-pro-privacy.php:170
msgid "Location"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:100
#: includes/class-cartbounty-pro-privacy.php:171
#: templates/emails/cartbounty-pro-admin-email-notification.php:102
msgid "Cart contents"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:101
#: admin/class-cartbounty-pro-admin.php:8498
#: includes/class-cartbounty-pro-privacy.php:172
msgid "Cart total"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:102
#: includes/class-cartbounty-pro-privacy.php:173
msgid "Time"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:103
msgid "Status"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:173
msgid "Pause"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:177
msgid "Resume"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:187
#: admin/class-cartbounty-pro-admin-table.php:590
msgid "Delete"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:205
msgid "View user profile"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:240
#: admin/class-cartbounty-pro-admin.php:8233
msgid "Push notification"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:468
#, php-format
msgid "%1$s ago"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:499
#: admin/class-cartbounty-pro-admin.php:2429
#: admin/class-cartbounty-pro-admin.php:2851
#: admin/class-cartbounty-pro-admin.php:3150
#: admin/class-cartbounty-pro-admin.php:6758
#: includes/class-cartbounty-pro-automation.php:874
msgid "Recovered"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:504
#, php-format
msgid "Will be considered abandoned after %s minutes of no activity"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:505
msgid "Shopping"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:510
msgid "Recently abandoned"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:512
msgid "Recently recovered"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:514
msgid "New"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:518
msgid "Synchronized to MailChimp"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:521
msgid "Synchronized to ActiveCampaign"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:524
msgid "Synchronized to GetResponse"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:528
msgid "Sent via WordPress"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:532
msgid "Sent via BulkGate"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:536
msgid "Sent via Push notification"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:539
msgid "Sent to webhook"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:544
msgid "Saved by Exit Intent"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:547
msgid "Saved by Early capture"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:550
msgid "Saved by custom field"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:554
msgid "Recovery paused"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:558
#, php-format
msgid "Recovery restarted %d time"
msgid_plural "Recovery restarted %d times"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin-table.php:587
msgid "Pause recovery"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:588
msgid "Resume recovery"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:589
msgid "Restart recovery"
msgstr ""

#: admin/class-cartbounty-pro-admin-table.php:624
#: admin/class-cartbounty-pro-admin.php:9847
msgid "You do not have sufficient permissions to perform this action."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:417
msgid "Search"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:418
msgid "Clear"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:419
msgid "No emoji found"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:420
msgid "Search results"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:421
msgid "Frequently used"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:422
msgid "Smileys & emotion"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:423
msgid "People & body"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:424
msgid "Animals & nature"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:425
msgid "Food & drink"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:426
msgid "Activity"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:427
msgid "Travel & places"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:428
msgid "Objects"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:429
msgid "Flags"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:665
#: admin/class-cartbounty-pro-admin.php:667
#: admin/class-cartbounty-pro-admin.php:698
msgid "CartBounty Pro Abandoned carts"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:727
msgid "Carts per page:"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:744
msgid "Need help or support?"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:747
#, php-format
msgid "%1$s saves all activity in the WooCommerce checkout form before it is submitted. The plugin allows to see who abandons your shopping carts and get in touch with them."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:748
msgid "You will receive regular email notifications about newly abandoned shopping carts and will be able to remind about these carts either manually or automatically by sending automated abandoned cart recovery messages."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:751
#, php-format
msgid "If you have additional questions, please see the readme file, or look at %1$sfrequently asked questions%2$s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:752
msgid "View FAQ"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:752
msgid "Copy system report"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:752
msgid "Copied to clipboard"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:752
msgid "Get support"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:756
msgid "Need help?"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:765
#: admin/class-cartbounty-pro-admin.php:780
msgid "Export data"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:766
msgid "You can export your abandoned carts as well as data related to MailChimp synchronization."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:766
msgid "This data can be also very useful when it comes to debugging abandoned cart synchronization issues."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:768
msgid "Export carts"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:769
msgid "Export email log"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:770
msgid "Export SMS log"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:771
msgid "Export products"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:772
msgid "Export coupons"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:773
msgid "Export last MailChimp sync status"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:774
msgid "Export notification log"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:787
msgid "Leave no abandoned cart behind!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:790
#, php-format
msgid "Import your abandoned carts captured by our free version of %s and increase your sales using the power of automated abandoned cart recovery emails."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:790
#: admin/class-cartbounty-pro-admin.php:1010
#, php-format
msgid "Please note that carts older than %d days will not be imported."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:793
#: admin/class-cartbounty-pro-admin.php:794
#: admin/class-cartbounty-pro-admin.php:799
#: admin/class-cartbounty-pro-admin.php:1012
msgid "Import carts"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:794
msgid "Captain, we have already done this."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:805
msgid "Have a new feature in mind? That's awesome!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:808
#, php-format
msgid "We always welcome suggestions from our users and will evaluate each new idea to improve %s. In fact, many of the features you are currently using have arrived from users like yourself."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:809
#: admin/class-cartbounty-pro-admin.php:813
msgid "Suggest a feature"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:837
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:885
msgid "Welcome to Dashboard"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:907
msgid "Abandoned cart reports"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:936
msgid "Top abandoned products"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:949
msgid "Active features"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:974
#, php-format
msgid "Carts deleted: %d"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:981
#, php-format
msgid "Carts paused: %d"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:984
#, php-format
msgid "Carts resumed: %d"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:987
#, php-format
msgid "Carts restarted: %d"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1005
msgid "Looks like you do not have any saved Abandoned carts yet.<br/>But do not worry, as soon as someone fills the <strong>Email</strong> or <strong>Phone number</strong> fields of your WooCommerce Checkout form and abandons the cart, it will automatically appear here."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1010
#, php-format
msgid "Ahh, magnificent! You have already saved some abandoned carts using our free version of %s. Why not importing them?"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1026
msgid "Search results for "
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1039
#: admin/class-cartbounty-pro-admin.php:1040
msgid "Search carts"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1060
#: admin/class-cartbounty-pro-admin.php:1514
msgid "Recovery"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1061
msgid "Automate your abandoned cart recovery by sending automated recovery emails, SMS text messages and web push notifications to your visitors."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1061
msgid "Connect and build your perfect abandoned cart recovery process."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1066
msgid "Connect"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1068
#: admin/class-cartbounty-pro-admin.php:1105
msgid "Edit"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1097
#: admin/class-cartbounty-pro-admin.php:1515
msgid "Tools"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1098
msgid "Here you will find some special tools that will enable you to discover even more bounty. Increase your chances of getting more recoverable abandoned carts. You can enable one or all of them, just make sure not to overwhelm your visitors with information :)"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1103
#: admin/class-cartbounty-pro-admin.php:2990
#: admin/class-cartbounty-pro-admin.php:10169
msgid "Enable"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1162
msgid "License & Activation"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1164
msgid "To get product updates and premium support."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1169
msgid "License key"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1175
msgid "Plugin will not function unless a valid license key is provided."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1184
#: admin/class-cartbounty-pro-admin.php:1513
#: includes/class-cartbounty-pro-privacy.php:136
#: includes/class-cartbounty-pro-reports.php:177
#: includes/class-cartbounty-pro-reports.php:189
#: includes/class-cartbounty-pro-reports.php:200
msgid "Abandoned carts"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1186
msgid "Manage shopping cart exclusions. Specify emails or phone numbers to prevent them from being saved as abandoned carts by CartBounty."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1196
msgid "Exclude anonymous carts"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1200
msgid "Exclude from all countries except these"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1207
#: admin/class-cartbounty-pro-admin.php:10185
msgid "Exclude carts containing any of these emails and phone numbers"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1210
#: admin/class-cartbounty-pro-admin.php:10188
#: includes/class-cartbounty-pro-coupons.php:926
msgid "You can add multiple emails and phone numbers separated by a comma."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1210
#: admin/class-cartbounty-pro-admin.php:10188
#: includes/class-cartbounty-pro-coupons.php:926
msgid "You can also use an asterisk (*) to match parts of an email. For example, \"*@gmail.com\" would match all Gmail addresses."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1218
msgid "Display abandoned cart contents in a list"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1220
msgid "This will only affect how abandoned cart contents are displayed in the list of abandoned carts."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1227
msgid "Notifications"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1229
msgid "Receive email notifications about newly abandoned and recovered carts. Please note, that you will not get emails about anonymous carts."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1234
msgid "Admin email"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1237
msgid "You can add multiple emails separated by a comma."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1249
msgid "Exclude recovered carts from notifications"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1257
msgid "GTranslate"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1261
#, php-format
msgid "Translate abandoned cart reminder messages using GTranslate API. %sSee this%s to learn how to configure translations."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1261
msgid "Configure translations with GTranslate"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1266
msgid "API Key"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1271
#, php-format
msgid "You can sign up for a free API key %shere%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1279
msgid "Protection"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1283
#, php-format
msgid "In case you feel that bots might be leaving recoverable abandoned carts. Please %sview this%s to learn how to prevent bots from leaving anonymous carts."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1283
msgid "Prevent bots from leaving anonymous carts"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1292
msgid "Enable reCAPTCHA v3"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1297
#, php-format
msgid "Make sure to enter your Site and Secret keys below and save them. You can %2$sget them here%1$s. Learn %3$show to adjust the sensitivity%1$s in case you are still bothered by bots. Check your current score in this %4$sreCAPTCHA demo%1$s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1297
msgid "Get reCAPTCHA Site and Secret keys"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1297
msgid "How to adjust the minimum allowed score for the abandoned cart to be saved"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1297
msgid "reCAPTCHA demo link"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1302
msgid "Site key"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1306
msgid "Secret key"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1313
msgid "Unfinished orders"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1315
msgid "Send reminders about WooCommerce orders that have been abandoned."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1325
msgid "Enable unfinished order recovery"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1328
msgid "Recover orders with status"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1336
msgid "Consent"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1338
msgid "Settings related to the collection of visitor consent for phone and email in compliance with data protection laws."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1348
msgid "Enable email consent"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1355
msgid "Enable phone number consent"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1359
msgid "Checkout consent label"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1365
msgid "Tools consent notice"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1376
msgid "Magic login"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1378
msgid "Automatically sign in registered customers when they open their recovery link. Make sure the Cart, Checkout and My account pages bypass all caches (CDN and caching plugins)."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1388
msgid "Enable Magic login"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1395
msgid "Automatically sign in only on first link click"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1397
msgid "On the first recovery link click, the customer is auto-signed in. Subsequent clicks only restore the cart."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1401
msgid "Allowed user roles"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1407
msgid "Sets how long after sending a reminder its recovery link can automatically sign the customer in. After this window, the link still restores the cart - automatic sign in is disabled."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1415
#: admin/class-cartbounty-pro-admin.php:2668
#: admin/class-cartbounty-pro-admin.php:3028
#: admin/class-cartbounty-pro-admin.php:3416
#: admin/class-cartbounty-pro-admin.php:3714
#: admin/class-cartbounty-pro-admin.php:3884
#: admin/class-cartbounty-pro-admin.php:4022
msgid "Miscellaneous"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1417
#: admin/class-cartbounty-pro-admin.php:2670
#: admin/class-cartbounty-pro-admin.php:3030
msgid "Other settings that may be useful."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1426
msgid "Lift email field"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1428
msgid "You could increase the chances of saving recoverable abandoned carts by moving the email field to the top of your checkout form."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1429
#: admin/class-cartbounty-pro-admin.php:1441
msgid "Please test the checkout after enabling this, as sometimes it can cause issues or not raise the field if you have a custom checkout."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1438
msgid "Lift phone field"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1440
msgid "You could increase the chances of saving recoverable abandoned carts by moving the phone field to the top of your checkout form."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1451
msgid "Enable easy international phone input"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1459
msgid "Enable expired coupon deletion"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1463
#, php-format
msgid "Automatically delete expired and unused coupons generated by %s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1472
msgid "Enable logging"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1474
msgid "These logs can be helpful while troubleshooting issues related to different actions and connections."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1475
#, php-format
msgid "To view the log file, please go to WooCommerce > Status > Logs and from the dropdown list pick a file that starts with \"%s\"."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1487
#: admin/class-cartbounty-pro-admin.php:2159
#: admin/class-cartbounty-pro-admin.php:2241
#: admin/class-cartbounty-pro-admin.php:2314
#: admin/class-cartbounty-pro-admin.php:2688
#: admin/class-cartbounty-pro-admin.php:3048
#: admin/class-cartbounty-pro-admin.php:3448
#: admin/class-cartbounty-pro-admin.php:3527
#: admin/class-cartbounty-pro-admin.php:3737
#: admin/class-cartbounty-pro-admin.php:3907
#: admin/class-cartbounty-pro-admin.php:4045
msgid "Save settings"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1491
msgid "Deactivate license"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1512
#: admin/class-cartbounty-pro-admin.php:5086
msgid "Dashboard"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1516
msgid "Settings"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1649
msgid "All integrations"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1652
msgid "All tools"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1733
msgid "Automatically delete anonymous carts older than"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1734
msgid "Disable deletion"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1746
msgid "Notification interval"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1759
msgid "Check for new abandoned carts"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1760
msgid "Disable notifications"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1772
msgid "Magic login expires after"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1773
msgid "Unlimited period of time"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1796
msgid "Coupon expires after"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1797
msgid "Never expires"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1802
msgid "Send message after"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1807
msgid "Send email after"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1816
msgid "Send notification after"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1873
#, php-format
msgid "%s second"
msgid_plural "%s seconds"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:1879
#, php-format
msgid "%s minute"
msgid_plural "%s minutes"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:1884
#, php-format
msgid "Every minute"
msgid_plural "Every %s minutes"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:1891
#, php-format
msgid "%s hour"
msgid_plural "%s hours"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:1896
#, php-format
msgid "Every hour"
msgid_plural "Every %s hours"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:1901
msgid "Twice daily"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1907
#, php-format
msgid "%s day"
msgid_plural "%s days"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:1911
msgid "Once daily"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1915
msgid "Once every 2 days"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1921
#, php-format
msgid "%s week"
msgid_plural "%s weeks"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:1925
msgid "Once weekly"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1931
#, php-format
msgid "%s month"
msgid_plural "%s months"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:1935
msgid "Once monthly"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1978
msgid "Choose countries / regions…"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1987
msgid "Select all"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:1988
msgid "Select none"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2013
msgid "ActiveCampaign is an awesome platform that enable you to set up advanced rules for sending abandoned cart recovery emails tailored to customer behavior."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2018
msgid "GetResponse offers efficient and beautifully designed email marketing platform to recover abandoned carts. It is a professional email marketing system with awesome email design options and beautifully pre-designed email templates."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2023
msgid "MailChimp allows to send personalized reminder emails to your customers, either as one-time messages or a series of follow-up emails, such as sending the first email within an hour of cart abandonment, the second one after 24 hours, and so on."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2028
#: admin/class-cartbounty-pro-admin.php:2332
msgid "A simple solution for sending abandoned cart reminder emails using WordPress mail server. This recovery option works best if you have a small to medium number of abandoned carts."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2033
msgid "A perfect channel for sending personalized SMS text messages like abandoned cart reminders."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2033
msgid "Recover more sales by sending a personal SMS message along with other abandoned cart reminders."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2036
msgid "Push notifications"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2038
msgid "Web push notifications offer a low-friction, real-time way to send cart reminders - no email or phone necessary. They can reach users even after they have left your store, increasing the chance of cart recovery."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2045
#: admin/class-cartbounty-pro-admin.php:3473
#, php-format
msgid "Webhook offers an easy way of sending event-based data about abandoned carts to applications like %1$sMake (former Integromat)%3$s, %2$sPabbly%3$s, Zapier or other. A great way for building powerful automations and advanced marketing processes."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2053
msgid "Exit Intent"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2055
msgid "Save more recoverable abandoned carts by showcasing a popup message right before your customer tries to leave and offer an option to save his shopping cart by entering his email."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2058
msgid "Early capture"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2060
msgid "Try saving more recoverable abandoned carts by enabling Early capture to collect customer’s email or phone right after the \"Add to cart\" button is clicked."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2063
#: admin/class-cartbounty-pro-admin.php:3924
msgid "Tab notification"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2065
#: admin/class-cartbounty-pro-admin.php:3922
msgid "Decrease shopping cart abandonment by grabbing customer attention and returning them to your store after they have switched to a new browser tab with Tab notification."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2099
#, php-format
msgid "If you would like to integrate with %1$sActiveCampaign%3$s and automate your abandoned cart recovery process, please enter your ActiveCampaign API key and URL below. See %2$sthis video tutorial%3$s for additional information."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2104
#, php-format
msgid "If you do not have an ActiveCampaign account yet, you can %ssign up for a free trial period here%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2121
#: admin/class-cartbounty-pro-admin.php:2204
#: admin/class-cartbounty-pro-admin.php:2280
#: admin/class-cartbounty-pro-admin.php:3004
msgid "API Access"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2126
#, php-format
msgid "Please look at this guide on %show to get ActiveCampaign URL and API key%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2130
msgid "Synchronizes your abandoned carts with ActiveCampaign."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2136
#: admin/class-cartbounty-pro-admin.php:2219
#: admin/class-cartbounty-pro-admin.php:2295
msgid "API key"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2140
msgid "URL"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2145
msgid "Automation"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2182
#, php-format
msgid "Please enter your %sGetResponse API key%s below to integrate with GetResponse and automate your abandoned cart recovery process."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2187
#, php-format
msgid "If you do not have an account on GetResponse yet, you can %ssign up for a free trial period here%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2209
#, php-format
msgid "Please look at this guide on %show to get GetResponse API key%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2213
msgid "Synchronizes your abandoned carts with GetResponse."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2224
msgid "Store to sync with"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2227
#: includes/class-cartbounty-pro-mailchimp.php:696
msgid "List to sync with"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2261
#, php-format
msgid "Please enter your %1$sMailChimp%3$s API key below to integrate with MailChimp and automate your abandoned cart recovery process. Please see %2$sthis video tutorial%3$s for additional information."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2285
#, php-format
msgid "Please look at this guide on %show to get MailChimp API key%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2289
msgid "Synchronizes your abandoned carts with MailChimp."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2332
msgid "If you are looking for something more advanced and powerful, please consider connecting with ActiveCampaign, GetResponse or MailChimp."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2346
#: admin/class-cartbounty-pro-admin.php:2757
#: admin/class-cartbounty-pro-admin.php:3082
msgid "Automation process"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2348
msgid "Configure your abandoned cart reminder emails, how they look, when to send them, include coupons, etc. You can choose to enable just one or all of them creating a 4-step automation process. The countdown of the next step starts right after the previous one is finished."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2383
#: admin/class-cartbounty-pro-admin.php:2815
#: admin/class-cartbounty-pro-admin.php:3114
#, php-format
msgid "Sends after %s"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2395
#: admin/class-cartbounty-pro-admin.php:2827
#: admin/class-cartbounty-pro-admin.php:3126
msgid "Queue"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2399
#: admin/class-cartbounty-pro-admin.php:2831
#: admin/class-cartbounty-pro-admin.php:3130
msgid "Sends"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2405
msgid "Open rate"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2409
msgid "Opens"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2415
#: admin/class-cartbounty-pro-admin.php:2837
#: admin/class-cartbounty-pro-admin.php:3136
msgid "Click rate"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2419
#: admin/class-cartbounty-pro-admin.php:2841
#: admin/class-cartbounty-pro-admin.php:3140
msgid "Clicks"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2425
#: admin/class-cartbounty-pro-admin.php:2847
#: admin/class-cartbounty-pro-admin.php:3146
msgid "Recovery rate"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2435
#: admin/class-cartbounty-pro-admin.php:2857
msgid "Unsubscribe rate"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2439
#: admin/class-cartbounty-pro-admin.php:2861
msgid "Unsubscribes"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2457
#: admin/class-cartbounty-pro-admin.php:3168
#: admin/class-cartbounty-pro-admin.php:3486
#: admin/class-cartbounty-pro-admin.php:3569
#: admin/class-cartbounty-pro-admin.php:3774
#: admin/class-cartbounty-pro-admin.php:3942
#: includes/class-cartbounty-pro-coupons.php:826
msgid "General"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2459
msgid "Enable email sending to start this automated abandoned cart recovery step."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2462
#: admin/class-cartbounty-pro-admin.php:2884
#: admin/class-cartbounty-pro-admin.php:3173
#, php-format
msgid "Learn how to use %spersonalization tags%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2471
msgid "Enable email"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2478
#: admin/class-cartbounty-pro-admin.php:2900
#: admin/class-cartbounty-pro-admin.php:3189
#, php-format
msgid "Please %ssee this%s to learn how reminder sending works and when it will be delivered."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2482
msgid "Email subject"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2487
msgid "Subject line has a huge impact on email open rate."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2491
#: admin/class-cartbounty-pro-admin.php:3611
#: admin/class-cartbounty-pro-admin.php:3814
msgid "Main title"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2497
#: admin/class-cartbounty-pro-admin.php:2904
#: admin/class-cartbounty-pro-admin.php:3199
#: admin/class-cartbounty-pro-admin.php:3329
#: admin/class-cartbounty-pro-admin.php:3617
msgid "Content"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2506
#: admin/class-cartbounty-pro-admin.php:3208
#: admin/class-cartbounty-pro-admin.php:3626
#: admin/class-cartbounty-pro-admin.php:3823
msgid "Appearance"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2508
msgid "Choose a template that will be used to display the abandoned cart reminder email."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2510
#: admin/class-cartbounty-pro-admin.php:3317
#, php-format
msgid "Look here to see advanced %stemplate customization%s options."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2515
msgid "Template"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2522
#: admin/class-cartbounty-pro-admin.php:2526
msgid "Light"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2534
#: admin/class-cartbounty-pro-admin.php:2538
msgid "With cart contents"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2546
#: admin/class-cartbounty-pro-admin.php:2550
msgid "With cart contents in columns"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2556
#: admin/class-cartbounty-pro-admin.php:3373
#: admin/class-cartbounty-pro-admin.php:3671
#: admin/class-cartbounty-pro-admin.php:3864
msgid "Colors"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2558
msgid "Look at the default email colors and adjust them to fit your design requirements."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2561
#: admin/class-cartbounty-pro-admin.php:3378
#: admin/class-cartbounty-pro-admin.php:3676
#: admin/class-cartbounty-pro-admin.php:3869
msgid "Main:"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2565
msgid "Button:"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2569
msgid "Text:"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2573
msgid "Backdrop:"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2582
#: admin/class-cartbounty-pro-admin.php:3254
msgid "Include image"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2591
#: admin/class-cartbounty-pro-admin.php:3263
#: admin/class-cartbounty-pro-admin.php:3393
#: admin/class-cartbounty-pro-admin.php:3691
msgid "Custom image"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2593
#: admin/class-cartbounty-pro-admin.php:3233
#: admin/class-cartbounty-pro-admin.php:3265
#: admin/class-cartbounty-pro-admin.php:3395
#: admin/class-cartbounty-pro-admin.php:3693
#: admin/class-cartbounty-pro-admin.php:4004
msgid "Recommended dimensions:"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2600
#: admin/class-cartbounty-pro-admin.php:3272
#: admin/class-cartbounty-pro-admin.php:3402
#: admin/class-cartbounty-pro-admin.php:3700
#: admin/class-cartbounty-pro-admin.php:4011
msgid "Add a custom image"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2614
msgid "Test email"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2616
msgid "Before activating this automation, you might want to test your email."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2621
#: admin/class-cartbounty-pro-admin.php:3298
msgid "Preview"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2622
msgid "Preview email"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2626
msgid "Send a test email to"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2629
#: admin/class-cartbounty-pro-admin.php:2926
msgid "Send"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2643
msgid "General email settings"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2645
msgid "\"From\" name tells your recipients who sent them the message. It is just as important as your subject line and can impact whether your email is opened, or not."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2650
msgid "\"From\" name"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2654
msgid "\"From\" email"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2658
msgid "Reply-to address"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2675
#: admin/class-cartbounty-pro-admin.php:3035
#: admin/class-cartbounty-pro-admin.php:3423
msgid "Reset stats"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2677
msgid "Reset automation process email send, open, and click statistics."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2680
#: admin/class-cartbounty-pro-admin.php:3040
#: admin/class-cartbounty-pro-admin.php:3428
msgid "Reset"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2711
msgid "A perfect channel for sending personalized, time-sensitive SMS text messages like abandoned cart reminders."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2711
msgid "Please connect your BulkGate account using API and start using 4-step automation process for sending automated abandoned cart reminder text messages."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2714
#, php-format
msgid "Take a %slook at our docs%s to learn more about available features."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2719
#, php-format
msgid "If you do not have an account on BulkGate yet, you can %ssign up for a free account here%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2759
msgid "Configure your abandoned cart reminder text messages, when to send them, include coupons, etc. You can choose to enable just one or all of them creating a 4-step automation process. The countdown of the next step starts right after the previous one is finished."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2769
msgid "GDPR / TCPA compliance"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2771
msgid "Europe, United States, and other countries require companies to be mindful when using personal data and sending text messages."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2776
msgid "Review compliance"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2780
#, php-format
msgid "Please %sfollow this guide%s to comply with the laws and mark it as completed once done. %s will not send any text messages until this has been finished."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2783
msgid "Mark as completed"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2879
msgid "Message settings"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2881
msgid "Enable this text message to start this automated abandoned cart recovery step."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2893
msgid "Enable text message"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2916
msgid "Test message"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2918
msgid "Before activating this automation, you might want to test your message."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2923
msgid "Send a test message to"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2940
msgid "Sender settings"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2942
msgid "Set sender type you will use to deliver text messages."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2947
msgid "Sender type"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2955
msgid "Countries"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2957
msgid "By default, abandoned cart reminder text messages are sent to all countries."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2967
msgid "Limit countries"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2971
msgid "Send text messages only to these countries"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2978
msgid "Quiet hours"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:2980
msgid "Customers will not receive any text messages during these hours. Messages will be sent after quiet hours are over. Works based on the recipient's local time zone."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3006
msgid "To initiate the setup, please enter your API token and ID."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3010
#, php-format
msgid "Login to your %sBulkGate account%s to obtain this."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3017
msgid "Application token"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3021
msgid "Application ID"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3037
msgid "Reset automation process message send and click statistics."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3066
msgid "With no requirement for an email or phone number, web push notifications provide a low-friction, real-time, personal and efficient channel for sending abandoned cart reminders."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3066
msgid "Additionally, notifications can be sent even after the user has closed the website, providing a higher chance of engaging them to complete their purchase."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3068
#, php-format
msgid "Take a look at our docs to learn more about %spush notification settings and browser support%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3084
msgid "Configure your abandoned cart reminder push notifications, how they look, when to send them, include coupons, etc. You can choose to enable just one or all of them creating a 4-step automation process. The countdown of the next step starts right after the previous one is finished."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3170
msgid "Enable notification sending to start this automated abandoned cart recovery step."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3182
msgid "Enable notification"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3193
#: admin/class-cartbounty-pro-admin.php:3323
msgid "Title"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3210
msgid "Adjust the visual appearance of your notification."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3221
msgid "Use product image as icon"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3231
msgid "Custom icon"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3240
msgid "Add a custom icon"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3265
msgid "Please note that this feature is not supported by all browsers."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3288
msgid "Test notification"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3292
#, php-format
msgid "If you are having trouble previewing your notifications, check out our %stroubleshooting guide%s for push notifications."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3299
msgid "Show notification"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3313
msgid "Notification consent"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3315
msgid "Customize notification permission request contents, appearance and settings."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3322
#: admin/class-cartbounty-pro-admin.php:3980
msgid "Message"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3335
#: admin/class-cartbounty-pro-admin.php:3633
#: admin/class-cartbounty-pro-admin.php:3830
msgid "Style"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3341
#: admin/class-cartbounty-pro-admin.php:3345
#: admin/class-cartbounty-pro-admin.php:3639
#: admin/class-cartbounty-pro-admin.php:3643
msgid "Appear in center"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3352
#: admin/class-cartbounty-pro-admin.php:3356
#: admin/class-cartbounty-pro-admin.php:3650
#: admin/class-cartbounty-pro-admin.php:3654
msgid "Slide in from left"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3363
#: admin/class-cartbounty-pro-admin.php:3367
msgid "Top bar"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3375
#: admin/class-cartbounty-pro-admin.php:3673
#: admin/class-cartbounty-pro-admin.php:3866
msgid "If you leave the Inverse color empty, it will automatically use the inverse color of the main color you have picked. Clear both colors to use the default colors."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3382
#: admin/class-cartbounty-pro-admin.php:3680
#: admin/class-cartbounty-pro-admin.php:3873
msgid "Inverse:"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3418
msgid "Enable test mode to see how the notification permission request looks like."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3425
msgid "Reset automation process notification send and click statistics."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3436
#: admin/class-cartbounty-pro-admin.php:3725
#: admin/class-cartbounty-pro-admin.php:3895
#: admin/class-cartbounty-pro-admin.php:4033
msgid "Enable test mode"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3439
msgid "Now open your store, add a product to the cart and try refreshing the page or opening a product page. Please note that while this is enabled, only users with Admin rights will be able to see the Push notification permission request and appearance limitations have been removed which means that you will see the request each time you the page is refreshed. Do not forget to disable this after you have done testing."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3496
msgid "Webhook URL"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3501
#, php-format
msgid "Sign up for a Free account on %1$sMake%3$s or %2$sPabbly%3$s to get webhook URL and create powerful abandoned cart automations."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3505
msgid "Webhook test"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3507
msgid "Send sample abandoned cart data to your integration."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3547
#, php-format
msgid "With the help of Exit Intent, you can capture even more abandoned carts by displaying a message including an email or phone field that the customer can fill to save his shopping cart. You can even offer to send a discount code. Please note that the Exit Intent will only be showed to unregistered users once every 60 minutes after they have added an item to their cart and try to leave your store. Learn how to %scustomize contents%s of Exit Intent popup."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3547
msgid "How to customize contents of Exit Intent"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3571
msgid "Enable email or phone request before leaving your store."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3580
msgid "Enable Exit Intent"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3587
msgid "Enable mobile Exit Intent"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3589
msgid "Will trigger on a quick page scroll-up or the \"Back\" button."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3593
#: admin/class-cartbounty-pro-admin.php:3800
msgid "Field type"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3595
msgid "Choose which input field should be collected in the popup."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3599
#: admin/class-cartbounty-pro-admin.php:3806
#: admin/class-cartbounty-pro-admin.php:8492
#: includes/class-cartbounty-pro-privacy.php:168
msgid "Email"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3603
#: admin/class-cartbounty-pro-admin.php:3810
#: admin/class-cartbounty-pro-admin.php:8493
#: includes/class-cartbounty-pro-privacy.php:169
msgid "Phone"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3607
msgid "Both"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3628
msgid "Adjust the visual appearance of your Exit Intent popup."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3661
#: admin/class-cartbounty-pro-admin.php:3665
msgid "Fullscreen"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3716
msgid "Enable test mode to see how the Exit Intent popup looks like."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3728
msgid "Now open your store, add a product to the cart and try leaving it. Please note that while this is enabled, only users with Admin rights will be able to see the Exit Intent and appearance limitations have been removed which means that you will see the popup each time you try to leave your store. Do not forget to disable this after you have done testing."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3754
#, php-format
msgid "Try saving more recoverable abandoned carts by enabling Early capture to collect customer’s email or phone right after the \"Add to cart\" button is clicked. You can also enable mandatory input to make sure guest visitors are not able to add anything to their carts until a valid email or phone is provided. Please note that Early capture will only be presented to unregistered visitors once every 60 minutes. Learn how to %scustomize contents%s of Early capture request."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3754
msgid "How to customize contents of Early capture"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3776
msgid "Enable email or phone request before adding an item to the cart."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3785
msgid "Enable Early capture"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3792
msgid "Enable mandatory input"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3795
msgid "Your guest visitors will not be able to add anything to their carts until a valid email or phone is provided."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3802
msgid "Choose which input field should be collected in the request."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3825
msgid "Adjust the visual appearance of your Early capture request."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3847
msgid "Next to button"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3854
#: admin/class-cartbounty-pro-admin.php:3858
msgid "Popup overlay"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3886
msgid "Enable test mode to see how the Early capture looks like."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3898
msgid "Now open your store and try adding a product to your cart. Please note that while this is enabled, only users with Admin rights will be able to see the Early capture request and appearance limitations have been removed which means that you will see the request each time you try to add an item to your cart. Do not forget to disable this after you have done testing."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3924
#, php-format
msgid "Remind your customers that their shopping cart is craving for some love and attention :). Learn more about %sTab notification%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3944
msgid "Enable Tab notification and set the speed at which tab Title and Favicon will change."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3953
msgid "Enable Tab notification"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3960
msgid "Check for empty cart"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3962
msgid "If enabled, will show Tab notification only when shopping cart is not empty."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3973
msgid "Notification content"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3975
msgid "Customize the message that will appear in the Tab title and enable Favicon."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3990
msgid "Enable Favicon change"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:3992
msgid "A Favicon is a small image displayed next to the page title in the browser tab."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4002
msgid "Custom Favicon"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4024
msgid "Enable test mode to see how Tab notification works."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4036
msgid "Now open your store, add a product to the cart and switch to a new browser tab. Please note that while this is enabled, only users with Admin rights will be able to see the Tab notification. Do not forget to disable this after you have done testing."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4070
#, php-format
msgid "Not so fast, sailor! You must enable WooCommerce before we can set sail or this %s boat gets us nowhere."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4082
msgid "Not connected"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4122
msgid "Enabled"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4125
#: includes/class-cartbounty-pro-activecampaign.php:323
#: includes/class-cartbounty-pro-bulkgate.php:262
#: includes/class-cartbounty-pro-getresponse.php:321
#: includes/class-cartbounty-pro-mailchimp.php:456
#: includes/class-cartbounty-pro-webhook.php:218
msgid "Connected"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4301
#: admin/class-cartbounty-pro-admin.php:4307
msgid "Not activated"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4302
msgid "License key has been deactivated"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4373
#: admin/class-cartbounty-pro-admin.php:4421
msgid "Active (Expired)"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4377
msgid "License key activated but has expired."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4384
#: admin/class-cartbounty-pro-admin.php:4415
#: includes/class-cartbounty-pro-automation.php:152
msgid "Active"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4387
msgid "License key is already in use on current domain."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4399
#: admin/class-cartbounty-pro-admin.php:4400
msgid "Something went wrong. The license server might be down. Please try again."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4404
#: admin/class-cartbounty-pro-admin.php:4405
msgid "Failed to reach the license server."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4428
msgid "Invalid license key"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4469
msgid "License successfully deactivated"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4475
#: admin/class-cartbounty-pro-admin.php:4483
msgid "Error deactivating license"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4625
#, php-format
msgid "It seems that WP Cron event <strong>%s</strong> required for automation is not scheduled."
msgid_plural "It seems that WP Cron events <strong>%s</strong> required for automation are not scheduled."
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:4628
#, php-format
msgid "Please try disabling and enabling %1$s plugin. If this notice does not go away after that, please %2$sget in touch with us%3$s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4638
msgid "WP Cron has been disabled. Several WordPress core features, such as checking for updates or sending notifications utilize this function. Please enable it or contact your system administrator to help you with this."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4665
#, php-format
msgid "Awesome! Now get back to MailChimp and setup your %sabandoned cart recovery automation processes%s and turn your visitors into customers :)"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4665
msgid "Abandoned cart recovery automation process on MailChimp"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4678
#, php-format
msgid "Excellent! Now return to ActiveCampaign to setup your %sabandoned cart recovery automation process%s and turn your visitors into customers :)"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4678
#: admin/class-cartbounty-pro-admin.php:4687
msgid "Abandoned cart recovery automation process"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4687
#, php-format
msgid "Superb! You are just about ready to start sending out automated abandoned cart recovery reminders via GetResponse. Please get back to GetResponse to setup your %sabandoned cart recovery automation process%s and turn your visitors into customers :)"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4739
#: admin/class-cartbounty-pro-admin.php:10872
msgid "Done"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4742
#: admin/class-cartbounty-pro-admin.php:10816
#: admin/class-cartbounty-pro-admin.php:10856
#: admin/class-cartbounty-pro-admin.php:10873
#: admin/class-cartbounty-pro-admin.php:11176
#: includes/class-cartbounty-pro-reports.php:1543
msgid "Close"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4822
msgid "Bounty! Cart recovered! 🤟"
msgid_plural "Bounty! Carts recovered! 🤑"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:4823
msgid "Cart recovered! 🤟"
msgid_plural "Carts recovered! 🤑"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:4826
#, php-format
msgid "Excellent, you have recovered an abandoned cart using %2$s."
msgid_plural "Amazing, you have recovered %1$d abandoned carts using %2$s."
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:4829
#: admin/class-cartbounty-pro-admin.php:4840
#, php-format
msgid "Please use %sthis link%s to see full information about your carts."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:4833
msgid "New abandoned cart saved! 🛒"
msgid_plural "New abandoned carts saved! 🛒"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:4834
msgid "New abandoned cart!"
msgid_plural "New abandoned carts!"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:4837
#, php-format
msgid "Great, you have saved a new recoverable abandoned cart using %2$s."
msgid_plural "Congratulations, you have saved %1$d new recoverable abandoned carts using %2$s."
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:5082
msgid "Carts"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5247
#: admin/class-cartbounty-pro-admin.php:9102
#: admin/class-cartbounty-pro-admin.php:9250
#: admin/class-cartbounty-pro-admin.php:9985
#: includes/class-cartbounty-pro-bulkgate.php:489
#: includes/class-cartbounty-pro-push-notifications.php:570
#: includes/class-cartbounty-pro-status.php:54
#: includes/class-cartbounty-pro-webhook.php:621
#: includes/class-cartbounty-pro-wordpress.php:317
#: includes/class-cartbounty-pro-wordpress.php:354
msgid "Looks like you are not allowed to do this."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5251
msgid "Something is wrong."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5809
msgid "Congrats!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5813
msgid "Awesome!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5817
msgid "Amazing!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5821
msgid "Incredible!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5825
msgid "Wow!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5829
msgid "Fantastic!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5833
msgid "Insane!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5994
msgid "emails"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:5997
msgid "text messages"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:6003
#, php-format
msgid "You have successfully unsubscribed from further %s about your shopping cart."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:6004
msgid "Successfully unsubscribed"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:6004
msgid "Return to store"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:6222
#, php-format
msgid "Unable to restore product in the shopping cart since the product no longer exists. ID: %d"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:6755
msgid "All"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:6756
msgid "Recoverable"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:6757
msgid "Anonymous"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:7073
#, php-format
msgid "Successfully imported %s abandoned cart."
msgid_plural "Successfully imported %s abandoned carts."
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:7079
msgid "Unfortunately, no abandoned carts were imported."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:7088
#, php-format
msgid "Sorry, but there is nothing to import. Seems like all your abandoned carts are older than %d days."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:7121
msgid "Sync failed. Looks like you are not allowed to do this."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:7161
msgid "Sync finished"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:7175
msgid "Force sync"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:7177
msgid "Force send"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8021
#: public/class-cartbounty-pro-public.php:2101
#: public/class-cartbounty-pro-public.php:2102
msgid "You were not leaving your cart just like that, right?"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8023
msgid "Enter your details below to save your shopping cart for later. And, who knows, maybe we will even send you a sweet discount code :)"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8032
msgid "Please enter your details to add this item to your cart"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8041
msgid "I miss you 💔"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8051
msgid "Want to receive personalized offers?"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8053
msgid "Allow notifications to get real-time updates about your shopping cart and who knows, you may even receive a sweet discount code 😊"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8490
#: includes/class-cartbounty-pro-privacy.php:166
#: includes/class-cartbounty-pro-webhook.php:694
msgid "Name"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8491
#: includes/class-cartbounty-pro-privacy.php:167
#: includes/class-cartbounty-pro-webhook.php:695
msgid "Surname"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8494
#: includes/class-cartbounty-pro-reports.php:3150
msgid "Country"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8495
#: includes/class-cartbounty-pro-webhook.php:697
msgid "City"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8496
#: includes/class-cartbounty-pro-webhook.php:698
msgid "Postcode"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8497
msgid "Language"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8499
#: includes/class-cartbounty-pro-reports.php:1061
msgid "Currency"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8500
msgid "Item count"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8501
msgid "Product ID"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8502
#: includes/class-cartbounty-pro-webhook.php:706
msgid "Coupon code"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8503
msgid "Coupon expiration date"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8504
msgid "Recovery link"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8505
msgid "Unsubscribe link"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8506
msgid "Store name"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8516
msgid "Add personalization"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8934
#: includes/class-cartbounty-pro-push-notifications.php:724
#: includes/class-cartbounty-pro-wordpress.php:708
msgid "Complete checkout"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:8952
#: includes/class-cartbounty-pro-wordpress.php:709
msgid "Unsubscribe"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9045
msgid "Get news and offers via text messages"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9046
msgid "By entering your phone number, you agree to get news and offers via text messages. You can unsubscribe using a link inside the message."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9068
msgid "Get news and offers via email or text messages"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9069
msgid "By entering your email or phone number, you agree to get news and offers via email and text messages. You can unsubscribe using a link inside the message."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9072
msgid "Get news and offers via email"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9073
msgid "By entering your email, you agree to get news and offers via email. You can unsubscribe using a link inside the message."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9083
#, php-format
msgid "View %sPrivacy policy%s."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9198
msgid "From"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9202
msgid "To"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9425
#: admin/class-cartbounty-pro-admin.php:9452
#: admin/class-cartbounty-pro-admin.php:9480
#: admin/class-cartbounty-pro-admin.php:9529
#, php-format
msgid "Phone validation: %s Phone number: %s"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:9580
msgid "Select order status"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10057
msgid "Any category"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10071
msgid "No categories"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10156
msgid "Exclusions"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10158
msgid "Exclude from abandoned cart recovery carts containing specific products or categories."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10160
#, php-format
msgid "Use %1$svarious filters%2$s to exclude carts by language, country etc."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10173
msgid "Exclude carts containing any of these products"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10174
#: includes/class-cartbounty-pro-coupons.php:894
#: includes/class-cartbounty-pro-coupons.php:902
msgid "Search products..."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10181
msgid "Exclude carts containing any of these categories"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10687
msgid "Coupon code applied successfully."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10691
msgid "The coupon code could not be applied."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10758
msgid "captain"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10777
#, php-format
msgid "Adventures await, %1$s!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10780
#, php-format
msgid "Thank you for activating %1$s. Please navigate to %2$sSettings%3$s, input your license key, and prepare for a treasure trove of bounties and wild cart-saving adventures ahead! :)"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10786
msgid "Add license"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10794
msgid "Your CartBounty license has expired!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10799
#, php-format
msgid "%1$s, %2$s! You have saved over <b>%3$d abandoned cart</b> with CartBounty! However, your premium support and access to updates have expired. %4$sRenew your license%5$s to stay connected with our latest updates, premium support, and receive the latest features. Embark on new adventures and bounties ahead with us!"
msgid_plural "%1$s, %2$s! You have saved over <b>%3$d abandoned carts</b> with CartBounty! However, your premium support and access to updates have expired. %4$sRenew your license%5$s to stay connected with our latest updates, premium support, and receive the latest features. Embark on new adventures and bounties ahead with us!"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:10814
#: admin/class-cartbounty-pro-admin.php:10854
msgid "Renew license"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10829
#, php-format
msgid "Your CartBounty license is about to expire in %s days!"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10836
#, php-format
msgid "%1$s, %2$s! You have saved over <b>%3$d abandoned cart</b> with CartBounty! Your premium support and access to updates will end in <b>%6$s days</b>. %4$sRenew your license %5$s now to keep uninterrupted updates, premium support and get the latest features. New features and treasure just over the horizon!"
msgid_plural "%1$s, %2$s! You have saved over <b>%3$d abandoned carts</b> with CartBounty! Your premium support and updates will end in <b>%6$s days</b>. %4$sRenew your license %5$s now to keep uninterrupted updates, premium support and get the latest features. New features and treasure just over the horizon!"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:10864
#, php-format
msgid "%s You have already captured %d abandoned cart!"
msgid_plural "%s You have already captured %d abandoned carts!"
msgstr[0] ""
msgstr[1] ""

#: admin/class-cartbounty-pro-admin.php:10865
msgid "If you like our plugin, please leave us a 5-star rating. It is the easiest way to help us grow and keep evolving further."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:10871
msgid "Leave a 5-star rating"
msgstr ""

#: admin/class-cartbounty-pro-admin.php:11136
msgid "Security check failed. The link is not valid."
msgstr ""

#: admin/class-cartbounty-pro-admin.php:11361
msgid "Select user roles "
msgstr ""

#: admin/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:56
msgid "View details"
msgstr ""

#: admin/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:79
#, php-format
msgid "More information about %s"
msgstr ""

#: admin/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:130
msgid "Check for updates"
msgstr ""

#: admin/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:217
#, php-format
msgid "The %s plugin is up to date."
msgstr ""

#: admin/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:219
#, php-format
msgid "A new version of the %s plugin is available."
msgstr ""

#: admin/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:221
#, php-format
msgid "Could not determine if updates are available for %s."
msgstr ""

#: admin/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:227
#, php-format
msgid "Unknown update checker status \"%s\""
msgstr ""

#: admin/plugin-update-checker/Puc/v5p4/Vcs/PluginUpdateChecker.php:113
msgid "There is no changelog available."
msgstr ""

#: includes/class-cartbounty-pro-activecampaign.php:327
#: includes/class-cartbounty-pro-bulkgate.php:266
#: includes/class-cartbounty-pro-getresponse.php:325
#: includes/class-cartbounty-pro-mailchimp.php:460
#: includes/class-cartbounty-pro-webhook.php:222
msgid "Error"
msgstr ""

#: includes/class-cartbounty-pro-activecampaign.php:328
#: includes/class-cartbounty-pro-bulkgate.php:267
msgid "Please make sure your API details are correct"
msgstr ""

#: includes/class-cartbounty-pro-activecampaign.php:738
msgid "Seems like we are not able to sync this cart. Please delete Contact with the following email from ActiveCampaign to fix the issue."
msgstr ""

#: includes/class-cartbounty-pro-activecampaign.php:1147
msgid " (Contact automations)"
msgstr ""

#: includes/class-cartbounty-pro-activecampaign.php:1222
msgid "Choose an automation"
msgstr ""

#: includes/class-cartbounty-pro-activecampaign.php:1230
msgid "No automations available"
msgstr ""

#: includes/class-cartbounty-pro-activecampaign.php:1233
msgid "Please create your first automation on ActiveCampaign."
msgstr ""

#: includes/class-cartbounty-pro-automation.php:149
msgid "Disabled"
msgstr ""

#: includes/class-cartbounty-pro-automation.php:863
msgid "Send failed"
msgstr ""

#: includes/class-cartbounty-pro-automation.php:868
msgid "Unsubscribed"
msgstr ""

#: includes/class-cartbounty-pro-automation.php:1161
msgid "Coupon enabled"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:515
#: includes/class-cartbounty-pro-bulkgate.php:519
msgid "Please enter a valid phone number"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:526
msgid "Message successfully sent"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:693
#: includes/class-cartbounty-pro-push-notifications.php:224
msgid "First message"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:696
#, php-format
msgid "%s: You placed some nice items in your cart. Complete your order here: %s. Unsubscribe here: %s"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:706
#: includes/class-cartbounty-pro-push-notifications.php:237
msgid "Second message"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:709
#, php-format
msgid "%s: Hi [name | friend]. Items in your cart may sell out! Complete your order now: %s. Unsubscribe here: %s"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:719
#: includes/class-cartbounty-pro-push-notifications.php:250
msgid "Third message"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:722
#, php-format
msgid "%s: Your cart is still reserved - return and claim your items: %s. Unsubscribe here: %s"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:732
#: includes/class-cartbounty-pro-push-notifications.php:263
msgid "Fourth message"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:735
#, php-format
msgid "%s: Your cart is about to expire! Complete your order here: %s. Unsubscribe here: %s"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:764
msgid "System number"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:765
msgid "Text sender"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:766
msgid "Own phone number"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:767
msgid "Sender ID profile"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:768
msgid "Mobile Connect"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:790
msgid "Text sender name"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:791
msgid "Allows you to use a unique text for example a company name that appears instead of a phone number (e.g., MyShop.com, Amazon.com). The maximum number of characters is 11."
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:794
#: includes/class-cartbounty-pro-webhook.php:691
msgid "Phone number"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:795
msgid "Allows you to use your own phone number which is subsequently displayed in the delivered SMS. Recipient can text you or call you directly on this number. Requires number verification on BulkGate."
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:798
msgid "Profile ID"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:801
#, php-format
msgid "%sSender ID profile%s enables you to set up sender type for each country separately in one profile. This function is especially useful when creating and sending international SMS campaigns."
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:804
msgid "Mobile connect key"
msgstr ""

#: includes/class-cartbounty-pro-bulkgate.php:807
#, php-format
msgid "%sMobile Connect%s is a mobile application for Android that allows you to connect your phone to BulkGate and use your mobile phone plan in the business communication with your customers."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:146
msgid "No minimum"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:148
msgid "No maximum"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:154
msgid "Please use the following coupon code to get a discount on your purchase."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:604
msgid "You have already previously received a coupon."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:611
msgid "Unfortunately, the coupon code cannot be applied to your current cart."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:712
msgid "Percentage discount"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:713
msgid "Fixed cart discount"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:714
msgid "Fixed product discount"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:740
msgid "Any email"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:741
msgid "Abandoned cart email"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:773
msgid "Coupon"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:774
msgid "Consider adding a coupon code to encourage customers to complete their purchase."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:783
msgid "Instant coupon"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:786
#, php-format
msgid "Provide %sInstant coupon codes%s to motivate customers to complete their purchase. Be sure to mention this in your message title."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:820
msgid "Generate coupon"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:829
msgid "Usage restrictions"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:835
msgid "Discount type"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:839
msgid "Coupon amount"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:847
msgid "Allow free shipping"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:849
#, php-format
msgid "Check this box if the coupon grants free shipping. A <a href=\"%s\" target=\"_blank\">free shipping method</a> must be enabled in your shipping zone and be set to require \"a valid free shipping coupon\" (see the \"Free Shipping Requires\" setting)."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:856
msgid "Coupon prefix"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:859
msgid "You can use this to easily distinguish between generated coupons and track recovery results."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:865
msgid "Minimum spend"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:869
msgid "Maximum spend"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:877
msgid "Individual use only"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:879
msgid "Check this box if the coupon cannot be used in conjunction with other coupons."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:887
msgid "Exclude sale items"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:889
msgid "Check this box if the coupon should not apply to items on sale. Per-item coupons will only work if the item is not on sale. Per-cart coupons will only work if there are items in the cart that are not on sale."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:893
msgid "Products"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:901
msgid "Exclude products"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:909
msgid "Product categories"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:913
msgid "Exclude categories"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:918
msgid "Coupon can be used by"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:923
msgid "Exclude these emails and phone numbers from receiving coupons"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:934
msgid "Prevent repeat coupons"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:936
msgid "Stop providing coupons to users who have already received one."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:944
msgid "Include an existing coupon"
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:945
msgid "Search coupon..."
msgstr ""

#: includes/class-cartbounty-pro-coupons.php:951
msgid "Description"
msgstr ""

#: includes/class-cartbounty-pro-getresponse.php:326
#: includes/class-cartbounty-pro-mailchimp.php:461
msgid "Please make sure your API key is correct"
msgstr ""

#: includes/class-cartbounty-pro-getresponse.php:369
msgid "Choose a store"
msgstr ""

#: includes/class-cartbounty-pro-getresponse.php:378
msgid "No store available"
msgstr ""

#: includes/class-cartbounty-pro-getresponse.php:383
#, php-format
msgid "Please create a store on %sGetResponse%s."
msgstr ""

#: includes/class-cartbounty-pro-getresponse.php:417
#: includes/class-cartbounty-pro-mailchimp.php:698
msgid "Choose a list"
msgstr ""

#: includes/class-cartbounty-pro-mailchimp.php:1065
#: includes/class-cartbounty-pro-mailchimp.php:1067
#: includes/class-cartbounty-pro-mailchimp.php:1768
#: includes/class-cartbounty-pro-mailchimp.php:1770
#: includes/class-cartbounty-pro-reports.php:3006
#: includes/class-cartbounty-pro-reports.php:3008
#: includes/class-cartbounty-pro-reports.php:3009
#: includes/class-cartbounty-pro-reports.php:3034
#: includes/class-cartbounty-pro-reports.php:3084
#: includes/class-cartbounty-pro-reports.php:3090
#: includes/class-cartbounty-pro-reports.php:3120
msgid "n/a"
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:78
msgid "We have outlined the main sections you might want to include in your Privacy policy and provided suggestions that might be necessary. Please use our privacy policy suggestions to create a comprehensive privacy policy document and consult your legal team."
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:80
msgid "We collect information about your shopping cart during the checkout process on our store."
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:81
msgid "What personal data we collect and why we collect it"
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:82
msgid "We will start tracking your shopping cart as soon as you add an item to your shopping cart and enter your email or phone number in the checkout form or popup. If you have signed into your account, we will start tracking your cart as soon as you add an item to your cart."
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:83
msgid "We store the contents of your shopping cart, your IP address, and the data you provide in the checkout form or popup to:"
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:85
msgid "Send you a transactional email or text message about your abandoned cart."
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:86
msgid "Improve customer experience by restoring data that has been entered in the checkout form in case you leave or accidentally refresh the page."
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:87
msgid "To help detect and prevent fraudulent activities, such as unauthorized access, account takeover, or suspicious transactions."
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:89
msgid "How long we retain your data"
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:91
msgid "Personal data in abandoned carts is anonymized after a period of 180 days. You can change this by using \"cartbounty_pro_anonymization_interval\" filter in your functions.php file."
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:93
msgid "We will store abandoned cart information for 180 days for the purpose of restoring your abandoned cart and checkout form data. This includes your name, surname, billing address, shipping address, email address, phone number, location, IP address and additional information."
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:94
msgid "Who has access"
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:95
msgid "Our store Administrators and Shop Managers have access to the abandoned cart data you have provided."
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:96
msgid "Who we share your data with"
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:98
msgid "In this section you should name and list all third-party providers with whom you share abandoned cart data and why."
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:100
msgid "We may share your abandoned cart data with third parties who help us send abandoned cart reminders; for example, <a href=\"https://www.activecampaign.com/legal/privacy-policy/?_r=5347LGDC\">ActiveCampaign</a>, <a href=\"https://www.getresponse.com/legal/privacy?a=vPJGRchyVX\">GetResponse</a>, <a href=\"https://mailchimp.com/legal/privacy/\">MailChimp</a>, <a href=\""
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:137
msgid "WooCommerce abandoned carts"
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:174
msgid "Other fields"
msgstr ""

#: includes/class-cartbounty-pro-privacy.php:322
#, php-format
msgid "Removed abandoned cart %s."
msgid_plural "Removed abandoned carts %s."
msgstr[0] ""
msgstr[1] ""

#: includes/class-cartbounty-pro-push-notifications.php:225
msgid "Forgot to complete your purchase? 🧸"
msgstr ""

#: includes/class-cartbounty-pro-push-notifications.php:227
msgid "Your cart contains some fantastic items! Would you like to complete your purchase?"
msgstr ""

#: includes/class-cartbounty-pro-push-notifications.php:238
msgid "Are you still on the fence?"
msgstr ""

#: includes/class-cartbounty-pro-push-notifications.php:240
msgid "We are keeping items in your cart reserved for you, but do not wait too long or they will expire 🫠."
msgstr ""

#: includes/class-cartbounty-pro-push-notifications.php:251
msgid "Your cart is still waiting ⏳"
msgstr ""

#: includes/class-cartbounty-pro-push-notifications.php:253
msgid "Claim your cart while it is still here!"
msgstr ""

#: includes/class-cartbounty-pro-push-notifications.php:264
msgid "Your cart is about to expire! 🎈"
msgstr ""

#: includes/class-cartbounty-pro-push-notifications.php:266
msgid "Do not miss out on the products in your shopping cart - take them with you before they expire."
msgstr ""

#: includes/class-cartbounty-pro-push-notifications.php:411
msgid "Subscription failed. Looks like you are not allowed to do this."
msgstr ""

#: includes/class-cartbounty-pro-push-notifications.php:463
msgid "Subscription removal failed. Looks like you are not allowed to do this."
msgstr ""

#: includes/class-cartbounty-pro-push-notifications.php:585
msgid "Notification successfully sent"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:76
msgid "Combined"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:103
msgid "No data for selected date range"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:176
#: includes/class-cartbounty-pro-reports.php:201
msgid "Cart abandonment rate"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:178
#: includes/class-cartbounty-pro-reports.php:190
#: includes/class-cartbounty-pro-reports.php:202
msgid "Anonymous carts"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:179
msgid "Cart recovery rate"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:180
#: includes/class-cartbounty-pro-reports.php:191
#: includes/class-cartbounty-pro-reports.php:203
msgid "Recoverable carts"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:181
#: includes/class-cartbounty-pro-reports.php:192
msgid "Recoverable revenue"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:182
#: includes/class-cartbounty-pro-reports.php:193
#: includes/class-cartbounty-pro-reports.php:204
msgid "Recovered carts"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:183
#: includes/class-cartbounty-pro-reports.php:194
msgid "Recovered revenue"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:184
#: includes/class-cartbounty-pro-reports.php:205
msgid "Average cart value"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:853
msgid "N/A"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1027
msgid "Quick stats"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1031
msgid "Charts"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1086
msgid "Product count"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1112
msgid "List size"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1138
msgid "Report"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1220
msgid "Today"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1221
msgid "Yesterday"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1222
msgid "Week to date"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1223
msgid "Last week"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1224
msgid "Month to date"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1225
msgid "Last month"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1226
msgid "Year to date"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1227
msgid "Last year"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1228
msgid "Custom"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1250
msgid "Previous period"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1251
msgid "Previous year"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1540
msgid "Start date"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1541
msgid "End date"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1542
msgid "Compare to"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:1544
msgid "Apply"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:3077
#: includes/class-cartbounty-pro-reports.php:3149
msgid "No."
msgstr ""

#: includes/class-cartbounty-pro-reports.php:3078
msgid "Product"
msgstr ""

#: includes/class-cartbounty-pro-reports.php:3079
msgid "Count"
msgstr ""

#: includes/class-cartbounty-pro-webhook.php:223
msgid "Please make sure webhook URL is correct"
msgstr ""

#: includes/class-cartbounty-pro-webhook.php:631
msgid "Webhook successfully sent"
msgstr ""

#: includes/class-cartbounty-pro-webhook.php:633
msgid "Error sending test webhook."
msgstr ""

#: includes/class-cartbounty-pro-webhook.php:665
#: includes/class-cartbounty-pro-webhook.php:677
#: includes/class-cartbounty-pro-wordpress.php:574
#: includes/class-cartbounty-pro-wordpress.php:581
#: includes/class-cartbounty-pro-wordpress.php:588
msgid "Product name"
msgstr ""

#: includes/class-cartbounty-pro-webhook.php:670
msgid "Category A, Category B"
msgstr ""

#: includes/class-cartbounty-pro-webhook.php:671
#: includes/class-cartbounty-pro-webhook.php:683
msgid "Product description"
msgstr ""

#: includes/class-cartbounty-pro-webhook.php:701
msgid "Session ID"
msgstr ""

#: includes/class-cartbounty-pro-webhook.php:708
msgid "Coupon description"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:336
msgid "Please enter a valid email"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:343
msgid "Email successfully sent"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:575
#: includes/class-cartbounty-pro-wordpress.php:582
#: includes/class-cartbounty-pro-wordpress.php:589
msgid "Price"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:706
msgid "Coupon expires:"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:710
msgid "Copyright"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:711
msgid "All rights reserved."
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:780
msgid "First email"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:781
msgid "Forgot something? 🙈"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:783
msgid "Forgot to complete your purchase? 🙈"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:785
msgid "We noticed that you placed some nice items in your cart. Would you like to complete your order?"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:796
msgid "Second email"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:797
msgid "Return to complete your checkout!"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:799
msgid "Still thinking it over?"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:801
msgid "We are keeping items in your cart reserved for you, but do not wait too long or they will expire 😇."
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:812
msgid "Third email"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:813
msgid "Ready to finish your order?"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:815
msgid "Secure your items before they are released"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:817
msgid "We are holding your cart for a little longer. Popular items can sell out quickly — finish your order now to secure them. Need help? Just reply and we will assist."
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:828
msgid "Fourth email"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:829
msgid "Your cart is about to expire! 🛒"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:831
msgid "Last chance to save your cart! 🛒"
msgstr ""

#: includes/class-cartbounty-pro-wordpress.php:833
msgid "Goodbyes are never easy, but this is our last reminder. Products in your shopping cart will expire unless you take them with you."
msgstr ""

#: templates/cartbounty-pro-early-capture.php:42
#: templates/cartbounty-pro-exit-intent.php:44
#: templates/cartbounty-pro-exit-intent.php:46
msgid "Your phone"
msgstr ""

#: templates/cartbounty-pro-early-capture.php:44
#: templates/cartbounty-pro-exit-intent.php:43
#: templates/cartbounty-pro-exit-intent.php:48
msgid "Enter your email"
msgstr ""

#: templates/cartbounty-pro-early-capture.php:46
#: templates/cartbounty-pro-exit-intent.php:51
msgid "Save"
msgstr ""

#: templates/cartbounty-pro-push-notification-request.php:41
msgid "Continue"
msgstr ""

#: templates/cartbounty-pro-push-notification-request.php:42
msgid "Maybe later"
msgstr ""

#: templates/emails/cartbounty-pro-admin-email-notification.php:103
msgid "Total"
msgstr ""

#: templates/emails/cartbounty-pro-admin-email-notification.php:127
msgid "View all carts"
msgstr ""
